IDCVSSSummaryLast (major) updatePublished
CVE-2012-1243 5.0
The TwitRocker2 application before 1.0.23 for Android does not properly implement the WebView class, which allows remote attackers to obtain sensitive information via a crafted application.
23-04-2012 - 00:00 21-04-2012 - 23:44
Back to Top Mark selected
Back to Top